# Introduction

Game using java Engine (LibGDX)

## Usages
- [VS Code](https://code.visualstudio.com/)
- [Java](https://www.oracle.com/java/technologies/javase/jdk17-archive-downloads.html) 
- [Gradle](https://gradle.org/install/) `Optional`
- [LibGDX](https://libgdx.com/)

## Credits

- [Pixel Art Generator](https://edermunizz.itch.io/)
- [Texture Pack](https://www.codeandweb.com/free-sprite-sheet-packer)
- [LibGDX Documentation](https://libgdx.com/dev/)


## How to Run the Program
> Use terminal and type gradlew build or gradle(if you have gradle installed) build then gradlew or gradle run 
